Subject: Re: [PATCH] [IPV4] Fix secondary IP addresses after promotion

From: Patrick McHardy <[email-masked]>
Date: Fri, 11 Nov 2005 14:16:55 +0100

Thomas Graf wrote:
> * Patrick McHardy <[email-masked]> 2005-11-08 15:11
>
>>I have a patch to do this, but it needs some debugging, for some
>>unknown reason it crashes sometimes if I remove addresses without
>>specifying the mask.
>  
> Interesting, do you use an iproute2 version with the wildcard
> address deletion fix attached below?

No, its some old debian version. I'm going to try if it makes a
difference, but it needs to be fixed to work (or at least not crash)
with old versions anyway.